<section id="topbar" class="d-none d-lg-block ">
    <div class="container clearfix">
      <div class="promo">
        <h5>Free ground shipping on orders of $50 or more.</h5>
      </div>
      
    </div>
    
    
  </section>

  <!-- ======= Header ======= -->
  <header id="header">    
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand logo py-0" href="index.html"><img src="../../assets/Images/logo.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">MEN<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">LADIES</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">BIG & TALL</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">FAN SHOP</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">PRO SHOP</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">COLLECTIONS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">SALE</a>
          </li>
          </ul>
        </div>
        
          <div class="form-group">
              <input type="text" class="form-control pull-right" placeholder="Search">
          </div>
      
    </nav>
  </header>


    <section id="hero">
        <div class="hero-container">
          <div id="heroCarousel" class="carousel slide " data-ride="carousel">
    
            <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
    
            <div class="carousel-inner" role="listbox">
    
              <!-- Slide 1 -->
              <div class="carousel-item active" style="background-image: url('assets/Images/Hero2-LayerUp.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Confort Collection</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn btn-primary btn-lg">Read More</a>
                  </div>
                </div>
              </div>
    
              <!-- Slide 2 -->
              <div class="carousel-item" style="background-image: url('assets/Images/Hero3-GetOut.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Lorem Ipsum Dolor</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
                  </div>
                </div>
              </div>
    
              <!-- Slide 3 -->
              <div class="carousel-item" style="background-image: url('assets/Images/CB-2020-WFH-Banner-2-2560x1000.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Sequi ea ut et est quaerat</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn btn-lg btn-primary">Read More</a>
                  </div>
                </div>
              </div>
    
            </div>
    
            <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon icofont-rounded-left" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
              <span class="carousel-control-next-icon icofont-rounded-right" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
    
          </div>
        </div>
      </section>
      <br>
      <br><!-- End Hero -->




    <!-- Three Grid Card Start -->
      <section id="cardss">
      <div class="container mt-4">
        <div class="row">
          
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/CUTR-760x760.jpg" alt="Bologna" style="opacity: 0.9;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h2 class="heading " >Our #1 Jacket</h2>
                <h6 class="subheading ">Lightweight, breathable - our take on the puffy</h6>
                <h5><u>Shop the Rainer Collection</u></h5>
                </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/holiday-for-him.jpg" alt="Bologna" style="opacity: 0.8;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Our #1 Jacket</h4>
                <h6 class="card-subtitle mb-2">Lightweight, breathable - our take on the puffy</h6>
                <div class="link d-flex">
                  <h5><u>Shop the Rainer Collection</u></h5>
                 
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/rainier_tile.png" alt="Bologna" style="opacity: 0.8;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Our #1 Jacket</h4>
                <h6 class="card-subtitle mb-2">Lightweight, breathable - our take on the puffy</h6>
                <div class="link d-flex">
                  <h5><u>Shop the Rainer Collection</u></h5>
                  
                </div>
              </div>
            </div>
          </div>
        
        </div>
      </div>  
      </section>
      <br>
      <br>
         <!-- Three Grid Cards End -->
    
    
<!-- ----------Product Collection --------------------------- -->

<div class="container">
<carousel class="mb-3" 
  [objectFit]="'cover'"
  [cellWidth]="'30%'"
    [height]="400"
    [overflowCellsLimit]="4"
    [cellsToShow]="4"
     >
  <div class="carousel-cell">
      <img src="assets/Images/col5.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col2.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col3.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col4.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col5.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col6.png">
  </div>
  <div class="carousel-cell">
    <img src="assets/Images/col3.png">
  </div>
</carousel>
</div>
<!-- Product Collections End -->
     <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-newsletter">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-6">
            <p>Join our mailing list to receive email exclusives and save 30% on your first order of $125 or more.</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Go">
            </form>
          </div>
        </div>
      </div>
    </div>

    <div class="footer-top">
      <div class="container">
        <div class="row">
           <div class="col-lg-3 col-md-6 footer-contact">
            <a class="logo" href="#" ><img src="assets/Images/logo.png"></a><br>
              <strong>1800.713.7810</strong><br>
              <div class="social-links">
              <a href="#" class="facebook"><i class="fa fa-facebook-official" aria-hidden="true"></i></a> 
              <a href="#" class="twitter"><i class="fa fa-twitter" aria-hidden="true">
              </i></a>
              <a href="#" class="instagram"><i class="fa fa-instagram" aria-hidden="true"></i></a>
             
              </div>

          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>ABOUT CUTTER & BUCK</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Our Story</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Careeers</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Corporate Responsbility</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Press</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Customer Service</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Gift Cards</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">shipping & returns</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Order & Status</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Fit & Size Chart</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Contact Us</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <div class="row">
            <div class="col-5 col-sm-5">
            <h4>Read Our Blog</h4>
            <button type="button" class="btn btn-primary btn-get-started">Blog</button>
            </div>
            <div class="col-7 col-sm-6">
              <h4>Find A Retail Location</h4>
              <button type="button" class="btn btn-primary btn-get-started">Find</button>
            </div>
            </div>
          </div>
          </div>
        </div>
      </div>
    



    <div class="container py-2">
      <div class="copyright">
        ©Copyright 2020 Cutter & Buck Terms & Conditions | Privacy Policy | Employee Login | Sitemap
      </div>
    </div>
  </footer><!-- End Footer -->

  